.fa-map-marker  {
    color: #ff8e23; 
}



a.menu-item-orange {
    background-color: transparent !important;
    border: 2px solid #ff8e23 !important;
    padding: 4px 6px !important;
    margin: 0 4px;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1.2 !important;
    box-sizing: border-box;
    height: 30px;
}
a.menu-item-orange:hover,
a.menu-item-orange:focus {
    background-color: #ff8e23 !important;
    border-color: #ff8e23 !important;
    text-decoration: none;
}





/* センタリング用の設定 */
.float-center {
    float: none !important;    /* グローバルの左寄せ(float:left)を強制解除 */
    text-align: center;        /* 親要素としての中央揃え */
    display: block;            /* ブロック化 */
    clear: both;               /* 前後の回り込みも解除 */
}

.float-center img {
    float: none !important;    /* 画像自体のfloatも解除 */
    margin-left: auto !important;
    margin-right: auto !important;
    display: block;            /* margin:autoを有効にするため */
}

/* Joomla Article: image class  EX: 800 (CSS: flota-800) = width 800px  Top IMAGE */

.float-w400 img {
        width: 400px;
}
.float-w600 img {
        width: 600px;
}
.float-w800 img {
        width: 800px;
}
.float-w1000 img {
        width: 1000px;
}
.float-w1200 img {
        width: 1200px;
}
.no_round img{
        border-radius: 0px !important;
}
.article-details  img {
        border-radius: 12px;
}



/* センタリング用の設定 /
.float-center {
float: none !important; / グローバルの左寄せ(float:left)を強制解除 /
text-align: center; / 親要素としての中央揃え /
display: block; / ブロック化 /
clear: both; / 前後の回り込みも解除 /
}

.float-center img {
float: none !important; / 画像自体のfloatも解除 /
margin-left: auto !important;
margin-right: auto !important;
display: block; / margin:autoを有効にするため /
}


/* イメージカラー */
.KTcolor a {
        background-color: #80F8F8;      /* 空色薄い */
}
.KTcolor a:hover {
        color: #ff7c5c;
}
.KTYcolor a {
        background-color: #99ddff;      /* 空色濃い */
}
.KTYcolor a:hover {
        color: #ff7c5c;
}
.YKBcolor a {
        background-color: #BDD7EE;      /* 空色 */
}
.YKBcolor a:hover {
        color: #ff7c5c;
}

.YCScolor a {
        background-color: #C6E0B4;      /* うぐいす色 */
}
.YCScolor a:hover {
        color: #ff7c5c;
}

.YCTcolor a {
        background-color: #FFFF99;      /* 黄色 */
}
.YCTcolor a:hover {
        color: #ff7c5c;
}

.ETTcolor a {
        background-color: #CCCCFF;      /* 青紫色 */
}
.ETTcolor a:hover {
        color: #ff7c5c;
}

.TYScolor a {
        background-color: #FFE699;      /* 山吹色 */
}
.TYScolor a:hover {
        color: #ff7c5c;
}

.YATcolor a {
        background-color: #F8CBAD;      /* トマト色薄い */
}
.YATcolor a:hover {
        color: #ff7c5c;
}

.NYAcolor a {
        background-color: #DBDBDB;      /* 灰色 */
}
.NYAcolor a:hover {
        color: #ff7c5c;
}

.YAEcolor a {
        background-color: #FFCCFF;      /* 紫色 */
}
.YAEcolor a:hover {
        color: #ff7c5c;
}



/****/
.seminer_linkbtn {
    width:270px;
    height:45px;
    line-height:45px;
    margin: 0px 20px 0px 20px;
}
.seminer_linkbtn a {
    display:block;
    width:100%;
    height:100%;
    text-decoration: none;
    text-align:center;
    border-left:7px solid #bae52d;
    color:#333;
    font-size:20px;
    box-shadow:0px 2px 2px 0px #DEDEDE ;
    transition: all 1s ease;
    font-size: 14px;
    background-image: linear-gradient(-45deg, transparent 10px, #efefef 140px);
}
.seminer_linkbtn a:hover {
    background:#f7f7f7;
    color:#FFC000;
    box-shadow:0px 2px 2px 0px #DEDEDE ;
    border-top: solid 1px #FF7C5C;
    border-right: solid 1px #FF7C5C;
    border-bottom: solid 1px #FF7C5C;
}
